View Issue Details

IDProjectCategoryView StatusLast Update
0008335Talerlibeufin (general)public2024-02-10 23:31
ReporterAntoine A Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008335: Deploy v0.9.4-dev.17 debian packages
DescriptionBuild and deploy libeufin v0.9.4-dev.17 debian packages
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2024-02-06 16:27 Antoine A New Issue
2024-02-06 16:27 Antoine A Status new => assigned
2024-02-06 16:27 Antoine A Assigned To => Florian Dold
2024-02-08 23:33 Antoine A Summary Deploy v0.9.4-dev.16 debian packages => Deploy v0.9.4-dev.17 debian packages
2024-02-08 23:33 Antoine A Description Updated
2024-02-09 12:03 Florian Dold Status assigned => resolved
2024-02-09 12:03 Florian Dold Resolution open => fixed
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4